/*
*******************************************************
  Cascading Style Sheet fuer den Internetauftritt der 
  Gemeinde Kirchdorf a.d. Amper. Bildschirmversion.
  
  Grundlegende Definitionen

  Tobias Hindemitt, 2005
*******************************************************
*/

/* 
-------------------------------------------------------
  Allgemeine Tag-Redefinitionen
-------------------------------------------------------
*/

html, body {
	height: 100%;
	}

html {
	margin: 0;
	padding: 0;
	}

body {
	font: small/1.5em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
	margin: 0;
	}

/* Ueberschriften
---------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 0 .5em 0;
	}
	
h1 {
	font-size: 1.5em;
	font-weight: normal;
	padding-bottom: .5em;
	border-bottom: 1px solid #B3B3B3;
	}
	
h2 {
	font-size: 1.3em;
	font-weight: normal;
	}
	
h3 {
	font-size: 1.1em;
	}

h4 {
	font-size: 1em;
	}
	
h5 { /* Kein Abstand zum folgenden Absatz */
	font-size: 1em;
	margin: 0;
	}

h6 { /* Spitzmarke */
	font-size: 1em;
	float: left;
	margin: 0;
	line-height: 1.45em;
	padding-right: .5em;
	}

/* Absaetze
---------------------------------------- */

p {
	font-size: 1em;
	line-height: 1.45em;
	font-weight: normal;
	margin: 0 0 .8em 0;
	}

/* Links
---------------------------------------- */

:link, :visited {  
	text-decoration: none;  
	color: #095EA8;
	}

:link:hover, :visited:hover, :link:active, :visited:active { 
	text-decoration: underline;
	}

/* Tabellen
---------------------------------------- */

table {
	width: 100%;
	font-size: .83em;
	border-collapse: collapse;
	margin: 1em 0 1em 0;
	}

table caption {
	font-style: italic;
	}

th {
	font-weight: bold;
	background-color: #dfdfdf;
	}

th, td{
	padding: 3px 12px 4px 3px;
	vertical-align: top;
	text-align: left;
	}

tr.tr-odd {
	background-color: #f0f0f0;
	}

td.td-0 {
	font-weight: bold;
	}

table.data td, table.data th {
	text-align: right;
	}

table.data .td-0 {
	text-align: left;
	}

table.data tr.tr-last {
	font-weight: bold;
	background-color: #dfdfdf;
	}

table.list td, table.list th {
        text-align: right;
        }

table.list .td-0 {
        text-align: left;
	white-space:nowrap;
        }

table.sitzungen {
	font-size: 1em;
	}

table.sitzungen tr.tr-odd {
	background-color: #fff;
	}


table.sitzungen tr.tr-even {
	background-color: #fff;
	}

table.sitzungen td.td-0 {
	text-align: right;
	}

/* Bilder
---------------------------------------- */

img {
	/*border: 0;*/
	}

img.left, img.right {
	margin-top: .3em;
	margin-bottom: .6em;
	}

img.left {
	float: left;
	margin-right: .3em;
	padding-right: .3em;
	}

img.right {
	float: right;
	margin-left: .3em;
	padding-left: .3em;
	}

/* 
-------------------------------------------------------
  Spezielle Klassen
-------------------------------------------------------
*/

/* Textausrichtung
---------------------------------------- */

.left {
	text-align: left;
	}

.center {
	text-align: center;
	}

.right {
	text-align: right;
	}

